{
  "equippedPlanes": {
    "5000684": {
      "serialNumber": 5000684,
      "planeStatus": 1,
      "squadronId": 302046,
      "aircraftIdCode": "W",
      "isEquipmentRequest": false,
      "type": "sopcamel",
      "substituteType": "",
      "archType": "sopcamel",
      "displayName": "Sopwith Camel",
      "script": "LuaScripts\\WorldObjects\\Planes\\sopcamel.txt",
      "model": "graphics\\planes\\sopcamel\\sopcamel.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 280,
      "goodness": 54,
      "range": 250,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000685": {
      "serialNumber": 5000685,
      "planeStatus": 1,
      "squadronId": 302046,
      "aircraftIdCode": "L",
      "isEquipmentRequest": false,
      "type": "sopcamel",
      "substituteType": "",
      "archType": "sopcamel",
      "displayName": "Sopwith Camel",
      "script": "LuaScripts\\WorldObjects\\Planes\\sopcamel.txt",
      "model": "graphics\\planes\\sopcamel\\sopcamel.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 280,
      "goodness": 54,
      "range": 250,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000686": {
      "serialNumber": 5000686,
      "planeStatus": 1,
      "squadronId": 302046,
      "aircraftIdCode": "S",
      "isEquipmentRequest": false,
      "type": "sopcamel",
      "substituteType": "",
      "archType": "sopcamel",
      "displayName": "Sopwith Camel",
      "script": "LuaScripts\\WorldObjects\\Planes\\sopcamel.txt",
      "model": "graphics\\planes\\sopcamel\\sopcamel.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 280,
      "goodness": 54,
      "range": 250,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000687": {
      "serialNumber": 5000687,
      "planeStatus": 1,
      "squadronId": 302046,
      "aircraftIdCode": "J",
      "isEquipmentRequest": false,
      "type": "sopcamel",
      "substituteType": "",
      "archType": "sopcamel",
      "displayName": "Sopwith Camel",
      "script": "LuaScripts\\WorldObjects\\Planes\\sopcamel.txt",
      "model": "graphics\\planes\\sopcamel\\sopcamel.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 280,
      "goodness": 54,
      "range": 250,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000681": {
      "serialNumber": 5000681,
      "planeStatus": 1,
      "squadronId": 302046,
      "aircraftIdCode": "A",
      "isEquipmentRequest": false,
      "type": "sopcamel",
      "substituteType": "",
      "archType": "sopcamel",
      "displayName": "Sopwith Camel",
      "script": "LuaScripts\\WorldObjects\\Planes\\sopcamel.txt",
      "model": "graphics\\planes\\sopcamel\\sopcamel.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 280,
      "goodness": 54,
      "range": 250,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000682": {
      "serialNumber": 5000682,
      "planeStatus": 1,
      "squadronId": 302046,
      "aircraftIdCode": "V",
      "isEquipmentRequest": false,
      "type": "sopcamel",
      "substituteType": "",
      "archType": "sopcamel",
      "displayName": "Sopwith Camel",
      "script": "LuaScripts\\WorldObjects\\Planes\\sopcamel.txt",
      "model": "graphics\\planes\\sopcamel\\sopcamel.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 280,
      "goodness": 54,
      "range": 250,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000683": {
      "serialNumber": 5000683,
      "planeStatus": 1,
      "squadronId": 302046,
      "aircraftIdCode": "N",
      "isEquipmentRequest": false,
      "type": "sopcamel",
      "substituteType": "",
      "archType": "sopcamel",
      "displayName": "Sopwith Camel",
      "script": "LuaScripts\\WorldObjects\\Planes\\sopcamel.txt",
      "model": "graphics\\planes\\sopcamel\\sopcamel.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 280,
      "goodness": 54,
      "range": 250,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000692": {
      "serialNumber": 5000692,
      "planeStatus": 1,
      "squadronId": 302046,
      "aircraftIdCode": "T",
      "isEquipmentRequest": false,
      "type": "sopcamel",
      "substituteType": "",
      "archType": "sopcamel",
      "displayName": "Sopwith Camel",
      "script": "LuaScripts\\WorldObjects\\Planes\\sopcamel.txt",
      "model": "graphics\\planes\\sopcamel\\sopcamel.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 280,
      "goodness": 54,
      "range": 250,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000693": {
      "serialNumber": 5000693,
      "planeStatus": 1,
      "squadronId": 302046,
      "aircraftIdCode": "F",
      "isEquipmentRequest": false,
      "type": "sopcamel",
      "substituteType": "",
      "archType": "sopcamel",
      "displayName": "Sopwith Camel",
      "script": "LuaScripts\\WorldObjects\\Planes\\sopcamel.txt",
      "model": "graphics\\planes\\sopcamel\\sopcamel.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 280,
      "goodness": 54,
      "range": 250,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000694": {
      "serialNumber": 5000694,
      "planeStatus": 1,
      "squadronId": 302046,
      "aircraftIdCode": "H",
      "isEquipmentRequest": false,
      "type": "sopcamel",
      "substituteType": "",
      "archType": "sopcamel",
      "displayName": "Sopwith Camel",
      "script": "LuaScripts\\WorldObjects\\Planes\\sopcamel.txt",
      "model": "graphics\\planes\\sopcamel\\sopcamel.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 280,
      "goodness": 54,
      "range": 250,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000688": {
      "serialNumber": 5000688,
      "planeStatus": 1,
      "squadronId": 302046,
      "aircraftIdCode": "R",
      "isEquipmentRequest": false,
      "type": "sopcamel",
      "substituteType": "",
      "archType": "sopcamel",
      "displayName": "Sopwith Camel",
      "script": "LuaScripts\\WorldObjects\\Planes\\sopcamel.txt",
      "model": "graphics\\planes\\sopcamel\\sopcamel.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 280,
      "goodness": 54,
      "range": 250,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000689": {
      "serialNumber": 5000689,
      "planeStatus": 1,
      "squadronId": 302046,
      "aircraftIdCode": "P",
      "isEquipmentRequest": false,
      "type": "sopcamel",
      "substituteType": "",
      "archType": "sopcamel",
      "displayName": "Sopwith Camel",
      "script": "LuaScripts\\WorldObjects\\Planes\\sopcamel.txt",
      "model": "graphics\\planes\\sopcamel\\sopcamel.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 280,
      "goodness": 54,
      "range": 250,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000690": {
      "serialNumber": 5000690,
      "planeStatus": 1,
      "squadronId": 302046,
      "aircraftIdCode": "K",
      "isEquipmentRequest": false,
      "type": "sopcamel",
      "substituteType": "",
      "archType": "sopcamel",
      "displayName": "Sopwith Camel",
      "script": "LuaScripts\\WorldObjects\\Planes\\sopcamel.txt",
      "model": "graphics\\planes\\sopcamel\\sopcamel.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 280,
      "goodness": 54,
      "range": 250,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000691": {
      "serialNumber": 5000691,
      "planeStatus": 1,
      "squadronId": 302046,
      "aircraftIdCode": "Z",
      "isEquipmentRequest": false,
      "type": "sopcamel",
      "substituteType": "",
      "archType": "sopcamel",
      "displayName": "Sopwith Camel",
      "script": "LuaScripts\\WorldObjects\\Planes\\sopcamel.txt",
      "model": "graphics\\planes\\sopcamel\\sopcamel.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 280,
      "goodness": 54,
      "range": 250,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    }
  }
}